Subject: Re: Argentina Trading in Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 00:05:00 -0800 (PST)

Mike:

I have given further thought to your inquiry and have some additional 
comments that you might want to keep in mind as you plan for the integration. 
I have begun discussions with local counsel as to the tax impact of having a 
Brazilian entity charge an Argentine entity for services and should have an 
answer to those questions in a few days.  

In addition, there is a US tax issue that you need to be cognizant of because 
they may have an impact on the way the integrated trading operation is set 
up.  I don't think this will be an issue based on the way you described the 
approach but we need to keep these concepts in mind as the process develops 
to avoid creating unnecessary tax friction.

As I discussed yesterday, an Enron Brazilian entity providing services to an 
Argentine affiliate would have to charge the Argentine affiliate for those 
services.  The  income earned by an Enron  Brazilian subsidiary providing 
services to an Enron Argentina will not be subject to tax in the US as long 
as the services are actually performed in Brazil.  However, if the employees 
performing the services are employed by the Brazilian company but are working 
in Argentina, the income earned by the Brazilian company for providing those 
services in Argentina will be subject to income tax in the US.    Since such 
income would also be subject to tax in Brazil, Enron would incur double tax.

We have not discussed the details of proposed restructuring of the Argentine 
staff involved in trading but the following example highlights a likely 
scenario and the adverse US tax consequences.  While it is only a 
hypothetical, it will give us a framework from which to work.

Enron Brazil becomes the employer for all of the individuals involved in 
Argentine trading activity.  The back office support staff is located in 
Brazil while one or more of the traders work out of Argentina to be close to 
the customer base.  The income associated with the back office support is 
subject only to Brazilian tax since those services are actually performed in 
Brazil.    Since the Brazilian company is providing services in Argentina by 
having traders located in Argentina, such income would be subject to US 
tax.    Since the value of the services provided by the Brazilian employees 
would be skewed to the value associated with the traders and not the back 
office support staff, most of the income earned by the Brazilian company 
would be subject to US tax ( in addition to Brazilian tax).    In order to 
avoid this result, you would need to have the traders located in Argentina 
remain on the payroll  of an Argentine entity.  Employees rendering services 
out of Brazil could be employed by the Enron Brazilian entity which would 
charge the Argentine entity for services provided.   (It should be noted that 
if the traders for Argentine products actually work out Brazil, the US tax 
problem does not arise)

As always, I am available to discuss specifics as the plans develop.

Regards

Lynn